#{if dok_lelang==null}
	<div class="alert alert-danger">&{'lelang_evaluasi.dok_pemilihan_blmdibuat'}</div>
#{/if}
#{elseif pesertaLulus == null || pesertaLulus?.isEmpty()}
	<div class="alert alert-danger">&{'lelang_evaluasi.notif_pembuktian_kualifikasi'}</div>
#{/elseif}
#{else}
#{if status_penetapan_pra}<div class="alert alert-success">${status_penetapan_pra}</div>#{/if}
#{form @devpartner.EvaluasiDpCtr.submitPenetapanShortlist(lelang.lls_id), id:'formPenetapan'}
#{alert /}
<table class="table table-condensed">
<tr>
	<th width="5" >No</th>
	<th>&{'lelang_evaluasi.peserta'}</th>
    <th width="30">&{'lelang_evaluasi.status'}</th>
	#{if lelang.metode.cqs}
        <th width="50">&{'lelang_evaluasi.skor'}</th>
		<th width="50">&{'lelang_evaluasi.daftar_pendek'}</th>
	#{/if}
</tr>
	#{list items:pesertaLulus, as:'pesertaItem'}
	<tr>
	    <td align="center">${pesertaItem_index}</td>
	    <td>${pesertaItem?.peserta?.namaPeserta}</td>
	    <td align="right">#{if pesertaItem?.lulus}<i class="fa fa-check"/>#{/if}</td>
		#{if lelang.metode.cqs}
            <td>${pesertaItem?.nev_skor}</td>
	    	<td align="center"><input type="checkbox" name="shortlist[${pesertaItem_index-1}]" value ="${pesertaItem.nev_id}" #{if pesertaItem.lulus} checked #{/if}/></td>
	    #{/if}  
	</tr>
	#{/list}
</table>
	#{set 'a'}&{'lelang_evaluasi.penetapan_pemenang_prakualifikasi'}#{/set}
	#{if allow_penetapan_pra} #{saveButton title:a/}#{/if}
#{/form}
#{/else}
